### Property

# Clutter Timeline:frame-clock

#### Declaration

    property frame-clock: Clutter.FrameClock [ read, write, construct ]

#### Description [src]

The frame clock driving the timeline.

Type:`ClutterFrameClock`

Getter method | `clutter_timeline_get_frame_clock()`
Setter method | `clutter_timeline_set_frame_clock()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no